.dashboard-wrapper{
    background-color: #f9f9f9;
}

.menu-btn {
    display: none;
}
.page-breadcrumb .breadcrumb-link {
display: none !important;
}
.pageHeader {
    min-height: 90px;
}

.standardTipping{
    background: #fff;
    border-radius: 16px;
    padding: 18px 18px;
}
.standardTipping .row{
    align-items: center;
}
.standard_text h4{
    font-size: 15px;
    color: #333;
    font-weight: bold;
}
.standard_text p{
 margin-bottom: 0px !important;
 color: #333;
 font-weight: 500;
 font-size: 14px;
}
.standard_text_toggle{
    display: flex;
    justify-content: end;
}
.standardTipping_suggested{
    background: #fff;
    border-radius: 16px;
    padding: 18px 18px 2px 18px;
}
.pageheaderTitle {
    margin-left: 18px !important;
}
.profile-dropdown svg{
    margin-right: 0px !important;
}
.sav_button{
    position: fixed;
    bottom: 10px;
    width: -moz-available;
    width: -webkit-fill-available;
    z-index: 999;
}
.sav_button .saveBtn{
    width: 100%;
    max-width: 590px;
    margin: auto !important;
    border: none !important;
}
.groupInput label{
    font-weight: 600 !important;
}
@media (max-width: 767px) {
    
  .menu-btn {
      position: absolute;
      top: 34px;
      left: 16px;
      display: block !important;
  }

  .menu-btn .fa-bars {
      font-size: 20px;
  }

  .page-breadcrumb .breadcrumb {
      margin-left: 60px;
  }
  .sav_button{
    padding-right: 14px;
  }

  /* .navbar-collapse {
      display: none !important;
  } */

  .page-header {
      margin-bottom: 15px !important;
  }
  .dashboard-wrapper{
    margin-left: 0px !important;
  }
  .pageheaderTitle {
      margin-left: 45px !important;
  }

  .menu-btn {
      top: 35% !important;
  }

  .help_icon {
      margin-right: 75px;
  }
  .nav-left-sidebar {
      display: none;
  }
  .nav-left-sidebar::after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #2a254d;
      opacity: 0.3;
      /* transition: transform 500ms ease 500ms, visibility 500ms ease 500ms; */
      transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
  }
  .standardTipping .row{
    align-items: center;
    flex-wrap: nowrap;
}
  .percentage_row{
    flex-wrap: nowrap;
}
.toggle_tipping{
    width: auto;
}
}